Installlion's Logo

Installlion.com

How To Install qt3-dev-tools-compat On Ubuntu 12.04 LTS

To install qt3-dev-tools-compat just follow these instructions.

Install qt3-dev-tools-compat

Conversion utilities for Qt3 developmentUbuntu 12.04 LTSuniverse/devel3:3.3.8-b-8ubuntu3
sudo apt-get install qt3-dev-tools-compat

Which will install qt3-dev-tools-compat and any other packages on which it depends.

Package Data

Packageqt3-dev-tools-compat
Version3:3.3.8-b-8ubuntu3
MaintainerUbuntu Developers <[email protected]>
Home pagehttp://trolltech.com
DescriptionConversion utilities for Qt3 development
Distroubuntu
Releaseprecise
Repouniverse
Sectionuniverse/devel

Dependencies